.about-company {
  overflow: hidden;
}
  .about-company-info-wrapper {
    position: absolute;
    width:100%;
    max-width: 1600px;
    padding:0 15px;
    }
  .about-company__wrapper {
    margin: auto;
    max-width: 1600px;
  }

  .about-company__main-link {
    top: 0;
    left: 0;
    position: absolute;
    width: 100%;
    height: 100%;
  }

  .about-company__slider {
    width: 100%; }
    /* @media only screen and (max-width: 500px) {
      .about-company__slider {
        height: 93.33333vw; } } */
    .about-company__slider-item {
      position: relative;
      height: 580px !important;
      background-position: left top;
      background-size: 100%; }
      @media only screen and (max-width: 1600px) {
        .about-company__slider-item {
          height: 36.25vw !important;
          background-size: 100% 36.25vw;
           } }

      .about-company__slider-item:before {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        opacity: 0.7;
        background-color: #0049bc; }
    .about-company__slider .slick-arrow {
      background-size: 13.5px 9.4px;
      background-position: center center;
      background-repeat: no-repeat;
      width: 40px;
      height: 40px;
      position: absolute;
      z-index: 1;
      bottom: 70px;
      border-radius: 50%;
      background-color: transparent;
      box-shadow: none;
      outline: none;
      border: 1px solid #fff;
      color: transparent;
      cursor: pointer;
      transition: .4s; }
      @media only screen and (max-width: 1600px) {
        .about-company__slider .slick-arrow {
          background-size: 0.84375vw 0.5875vw;
          width: 2.5vw;
          height: 2.5vw;
          bottom: 4.375vw;
          border: 0.0625vw solid #fff; } }
      @media only screen and (max-width: 990px) {
        .about-company__slider .slick-arrow {
          background-size: 1.75781vw 1.22396vw;
          width: 5.20833vw;
          height: 5.20833vw;
          bottom: 9.11458vw;
          border: 0.13021vw solid #fff; } }
      @media only screen and (max-width: 500px) {
        .about-company__slider .slick-arrow {
          transform: translateX(100vw); } }
      .about-company__slider .slick-arrow:hover {
        opacity: .8; }
      .about-company__slider .slick-arrow.slick-prev {
        right: 595px;
        background-image: url("../images/icon-arrow-left.svg"); }
        @media only screen and (max-width: 1600px) {
          .about-company__slider .slick-arrow.slick-prev {
            right: 37.1875vw; } }
        @media only screen and (max-width: 990px) {
          .about-company__slider .slick-arrow.slick-prev {
            right: 42.83854vw; } }
      .about-company__slider .slick-arrow.slick-next {
        right: 415px;
        background-image: url("../images/icon-arrow-right.svg"); }
        @media only screen and (max-width: 1600px) {
          .about-company__slider .slick-arrow.slick-next {
            right: 25.9375vw; } }
        @media only screen and (max-width: 990px) {
          .about-company__slider .slick-arrow.slick-next {
            right: 19.40104vw; } }
    .about-company__slider .slick-dots {
      margin: auto;
      padding: 0;
      width: 105px;
      position: absolute;
      right: 475px;
      bottom: 85px;
      display: flex !important;
      justify-content: center; }
      @media only screen and (max-width: 1600px) {
        .about-company__slider .slick-dots {
          width: 6.5625vw;
          right: 29.6875vw;
          bottom: 5.3125vw; } }
      @media only screen and (max-width: 990px) {
        .about-company__slider .slick-dots {
          width: 13.67188vw;
          right: 27.21354vw;
          bottom: 11.06771vw; } }
      @media only screen and (max-width: 500px) {
        .about-company__slider .slick-dots {
          width: 100%;
          left: 0;
          right: 0;
          bottom: 8vw; } }
      .about-company__slider .slick-dots li {
        padding: 0;
        margin: 0 7.5px; }
        @media only screen and (max-width: 1600px) {
          .about-company__slider .slick-dots li {
            margin: 0 0.46875vw; } }
        @media only screen and (max-width: 990px) {
          .about-company__slider .slick-dots li {
            margin: 0 0.97656vw; } }
        @media only screen and (max-width: 500px) {
          .about-company__slider .slick-dots li {
            margin: 0 2vw; } }
            .about-company__slider .slick-dots li:after {
              display: none;
            }
        .about-company__slider .slick-dots li button {
          cursor: pointer;
          padding: 0;
          border-radius: 50%;
          border: none;
          display: block;
          color: transparent;
          width: 8px;
          height: 8px;
          opacity: 0.5;
          background-color: #ffffff;
          box-shadow: none;
          outline: none;
          transition: .4s;
          color: transparent; }
          @media only screen and (max-width: 1600px) {
            .about-company__slider .slick-dots li button {
              width: 0.5vw;
              height: 0.5vw; } }
          @media only screen and (max-width: 500px) {
            .about-company__slider .slick-dots li button {
              width: 2.13333vw;
              height: 2.13333vw; } }
          .about-company__slider .slick-dots li button:hover {
            opacity: .8; }
        .about-company__slider .slick-dots li.slick-active button {
          opacity: 1; }
  .about-company__info {
    position: relative;
    z-index: 1;
    position: relative;
    z-index: 1;
    padding-top: 7%;
    margin-left: auto;
    margin-right: auto;
    max-width: 560px;
    color: #ffffff;
	left: 451px;	}
	@media only screen and (max-width: 1440px) {
      .about-company__info {
		  margin: 0;
		  left: 62.5%;
		  width: 37.5%
		} }
    @media only screen and (max-width: 990px) {
      .about-company__info {
        padding-top: 4%;
        max-width: 44.92188vw;
        left: calc(25% - 9px);
        margin: 0 auto;
        width: unset;
        } }
        @media (max-width: 810px) {
          .about-block__text {
            margin: 15px 0 0;
          }

          .about-block__more {
               margin: 10px 0 0;
          }
        }
      @media only screen and (max-width: 650px) {
        .about-company__info {
          margin: 0;
          max-width: 100%;
          padding: 3vw 0vw 0;
          text-align: center;
          left: unset;
        }
        .about-company__info h2 {
          font-size: 3.6vw;
        }
        .about-company__info p {
          font-size: 3vw;
          margin-top: 2vw;
        }
         .about-block__more {
             margin-top: 3vw;
         }
         .about-company__slider-item {
           background-size: 100% 100%;
           height: 58vw;
         }
      }
    @media only screen and (max-width: 500px) {
        .about-company-info-wrapper {
            padding: 0px 9px;
        }
        .about-company__info {
          margin: 0;
          max-width: 100%;
          padding: 1.5vw 0 0;
          text-align: center;
          left: unset;
        }
        .about-company__info h2 {
          font-size: 4.666vw;
        }
        .about-company__info p {
          font-size: 3.88vw;
          margin-top: 2.7vw;
        }
         .about-block__more {
         display: none;
         }
         .about-company__slider-item {
           background-size: 100% 100%;
           height: 58vw;
         }
      }

    .about-company__info p a {
      text-decoration: underline;
      color: #ffffff;
    }

  .about-company__link {
    position: relative;
    color: #ffffff;
    transition: .4s; }



    .about-company__link:hover {
      color: #ffffff;
      opacity: .8; }

      @media (min-width: 1024px) {
        .product-main__item {
          border-bottom: none;
        }

        .product-main__item.symmetry .product-main__content,
        .product-main__content {
          padding: 0;
        }

        .product-main__title {
           font-size: 32px;
           line-height: 1.13;
        }

        .product-main p {
          font-size: 18px;
          line-height: 1.56;
        }

        .product-main__more {
          margin-top: 38px;
        }

         .product-main .lear-more {
          font-size: 12px;
          line-height: 1.5;
          letter-spacing: 1.1px;
          color: #004abd;
          font-weight: 600;
        }
      }


      .categories-section {
        display: flex;
        flex-direction: column;
        align-items: center;
        padding: 100px 15px;
        background-color: #f1f6ff;
      }

      .categories-section__flex {
        margin: 50px auto 0;
        display: flex;
        justify-content: space-between;
      }


      .categories-section__item {
        width: 304px;
        margin: 0 19px;
        display: flex;
        flex-direction: column;
        align-items: center;
      }


      .categories-section img {
        width: 100px;
        height: 100px;
        border-radius: 50%;
      }

      .categories-section__item p {
        color: #2b1b35;
        padding-top: 20px;
        text-align: center;
        font-size: 21px;
        font-weight: 700;
        line-height: 1.33;
      }

      @media (max-width: 1440px) {
          .categories-section__item  {
            width: 25%;
          }
      }

      @media (max-width: 768px) {
        .categories-section {
          padding: 50px 0;
        }

        .categories-section__flex {
          margin-top: 0;
          flex-wrap: wrap;
        }

        .categories-section__item {
          margin: 40px 0 0;
          width: 50%;
          padding: 0 23px;
        }

        .categories-section__item p {
          padding-top: 20px;
          font-size: 16px;
          font-weight: bold;
          line-height: 1.25;
        }
      }


	  a.categories-section__item:hover p {
    color: #0049bc !important;
}

a.categories-section__item:hover img.usual-img {
    display:none;
}
a.categories-section__item:hover img.hover-img {
    display:unset;
}
a.categories-section__item img.usual-img {
    display:unset;
}
a.categories-section__item img.hover-img {
    display:none;
}
